import { WebCrawlerError } from './web-crawler-error';

/**
 * Error thrown when the web crawler can't work with the provided form.
 */
export class WebCrawlerFormError extends WebCrawlerError {
  public constructor(message: string = 'web crawler failed') {
    super(message);
  }
}
