import { WebCrawlerError } from './web-crawler-error';

/**
 * Error thrown when the web crawler can't login
 */
export class WebCrawlerLoginError extends WebCrawlerError {
  public constructor(message: string = 'login failed') {
    super(message);
  }
}
